Subject: [Healeys] Fuel Sender Gasket

From: Bob Spidell <[email-masked]>
Date: Sun, 26 Apr 2015 21:40:50 -0700

Listers,

We have a small problem with our BN2: we can't get the sender unit to 
completely seal against the tank.  We've tried all types of materials; 
inc. the Moss rubber-like gasket, paper gasket material, cork, etc.  
This is a new tank and the flange around the opening isn't as robust as 
on an original tank, and the flange on the sender has been warped 
somewhat, probably by over-tightening.  The best result has been from a 
cork gasket my dad fabricated, but it still seeps a little with a full tank.

Any suggestions?

TIA,
Bob
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys